Skip to main content

Improperly Implemented Security Check for Standard

CVE-2024-0811

Severity Medium
Score 4.3/10

Summary

Inappropriate implementation in Extensions API in Google Chrome prior to 121.0.6167.86 allowed an attacker who convinced a user to install a malicious extension to leak cross-origin data via a crafted Chrome Extension.

  • LOW
  • NETWORK
  • NONE
  • UNCHANGED
  • REQUIRED
  • NONE
  • LOW
  • NONE

CWE-358 - Improperly Implemented Security Check for Standard

The software does not implement or incorrectly implements one or more security-relevant checks as specified by the design of a standardized algorithm, protocol, or technique.

Advisory Timeline

  • Published